This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 14848 - i810 X server does not start with 16 bpp
Summary: i810 X server does not start with 16 bpp
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-30 15:13 UTC by Jos Vos
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-30 15:13:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jos Vos 2000-07-30 15:13:32 UTC
When starting the XFree86 server on an i810-based system, X won't start and
I get the following error message:

(EE) I810(0): I810DRIScreenInit failed (DRM version = 1.1.0, expected
1.0.x).  Disabling DRI.

Comment 1 Bill Nottingham 2000-08-14 19:31:06 UTC
This will be completely fixed in XFree86-4.0.1-0.44. It's partly
fixed in RC1.


Note You need to log in before you can comment on or make changes to this bug.